<template>
    <div>
      <div>
        这是大数据页面,一giao我里giaogiao，呀吼~~ giao！
      </div>
      <el-button @click="jumpsy()">跳转</el-button>
    </div>

</template>

<script>
    export default {
        name: "index",

      methods: {
          jumpsy(){
            this.$router.push('/dashboard/dashboard')
          }
        }
    }
</script>

<style scoped>

</style>
